WGo.lang = 'es';

WGo.i18n[WGo.lang] = {
    'about-text':
        '<h1>WGo.js Player 2.0</h1>' +
        '<p>WGo.js Player es extensión de WGo.js, una biblioteca HTML5 para el jeugo de Go. Permite repetir archivos de partidos de Go y tiene varios habilidades como cuenta la puntuación. Tambien ha sido diseñado para ser extendido sin dificultad.</p>' +
        "<p>WGo.js es de código abierto, licenciado bajo <a href='http://en.wikipedia.org/wiki/MIT_License' target='_blank'>MIT license</a>. Se permite usar y cambiar caulquier código de esta proyecto.</p>" +
        "<p>Hay más información en <a href='http://wgo.waltheri.net/player' target='_blank'>wgo.waltheri.net/player</a></p>" +
        '<p>Copyright &copy; 2013 Jan Prokop</p>',
    black: 'Negro',
    white: 'Blanco',
    DT: 'Fecha',
    KM: 'Komi',
    HA: 'Hándicap',
    AN: 'Anotaciones',
    CP: 'Copyright',
    GC: 'Comentarios del partido',
    GN: 'Nombre del partido',
    ON: 'Fuseki',
    OT: 'Tiempo suplementario',
    TM: 'Tiempo normal',
    RE: 'Resultado',
    RO: 'Ronda',
    RU: 'Reglas',
    US: 'Archivero',
    PC: 'Lugar',
    EV: 'Evento',
    SO: 'Fuente',
    none: 'ninguno',
    minute: 'minuto',
    minutes: 'minutos',
    second: 'segundo',
    seconds: 'segundos',
    bpass: 'Negro pasò.',
    wpass: 'Blanco pasò.',
    show: 'mostrar',
    'res-show-tip': 'Haz clic para mostrar los resultados.',
    'BP:closemsg': 'Haz clic en caulquier lugar para cerrar esta ventana.',
    rank: 'Rango',
    caps: 'Tapas',
    time: 'Tiempo',
    about: 'Sobre',
    first: 'Primero',
    multiprev: '10 vueltas atrás',
    previous: 'Antes',
    next: 'Próximo',
    multinext: '10 vueltas hacia adelante',
    last: 'Último',
    'switch-coo': 'Presentar coordenadas',
    menu: 'Menú',
    comments: 'Comentarios',
    gameinfo: 'Información del partido',
    editmode: 'Modo de edición',
    permalink: 'Enlace permanente',
    scoremode: 'Cuenta la puntuación',
    score: 'Puntuación',
    bwin: 'Negro gana por $ puntos.',
    wwin: 'Blanco gana por $ puntos.',
    help_score:
        'Haz clic en piedras para marcarlas muertas o vivas. Tambien se puede poner y quitar puntos de territorio por haciendo clic en ellos. Territorios necessitan ser completemente bordeadas.'
};
